Application: gvSIG desktop - gvSIG bugs #3142
Falla al instalar bajo windows7 profesional
01/26/2015 04:20 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.1.0-2267

Severity: Blocker Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Cuando se instala en un windows 7 profesional con los permisos de usuarioa activos en la carpeta "Program Files" la aplicacion no
arranca.

History

#1 - 01/26/2015 04:21 PM - Joaquin del Cerro Murciano
- Target version set to 2.1.0-2267

#2 - 01/26/2015 04:23 PM - Joaquin del Cerro Murciano

- Status changed from New to Fixed

Fallaba cuando intentaba instalar el plugin de org.gvsig.installer.app.mainplugin desde el paquete de plugins.
Este plugin se incluia en la instalacion online y cuando intentaba actualizarlo con el que habia en el conjunto de paquetes fallaba.

He eliminado el plugin de la instalacion online.

r41983

#3 - 02/02/2015 01:12 PM - Alvaro Anguix

- Status changed from Fixed to Closed
